BazaarLinkBazaarLink
साइन इन
दस्तावेज़API संदर्भSDK संदर्भएजेंटिक उपयोगAI स्किल्स
एम्बेडिंग

एम्बेडिंग मॉडल सूचीबद्ध करें

उपलब्ध मॉडल लौटाता है, output_modalities से फ़िल्टर किया जा सकता है। यह कोई समर्पित embeddings एंडपॉइंट नहीं है — यह साझा मॉडल-सूची एंडपॉइंट है (GET /api/v1/models); output_modalities=embeddings भेजने पर केवल एम्बेडिंग मॉडल तक सीमित हो जाता है। यह पैरामीटर छोड़ने पर डिफ़ॉल्ट रूप से केवल टेक्स्ट मॉडल लौटते हैं, सभी नहीं।

GET/api/v1/models

क्वेरी पैरामीटर

output_modalities
string

अल्पविराम से अलग की गई एकल स्ट्रिंग (एक ही नाम की query key दोहराना नहीं), जैसे embeddings या embeddings,image। सभी modality पाने के लिए all भेजें। छोड़ने पर डिफ़ॉल्ट केवल text है। पहचान में न आने वाले मान 400 लौटाते हैं।

comma-separated, single value
Example: "embeddings"
GET /api/v1/models
curl "https://bazaarlink.ai/api/v1/models?output_modalities=embeddings"
प्रतिक्रिया उदाहरण

सफल। data[] में केवल फ़िल्टर से मेल खाने वाले मॉडल होते हैं; प्रत्येक प्रविष्टि में pricing (प्रति दस लाख टोकन USD), context_length, architecture.output_modalities जैसे फ़ील्ड शामिल हैं।

{
  "object": "list",
  "data": [
    {
      "id": "text-embedding-3-small",
      "object": "model",
      "owned_by": "openai",
      "name": "OpenAI: text-embedding-3-small",
      "context_length": 8191,
      "aliases": [
        "openai/text-embedding-3-small"
      ],
      "pricing": {
        "prompt": "0.00000002",
        "completion": "0"
      },
      "architecture": {
        "modality": "text->embedding",
        "input_modalities": [
          "text"
        ],
        "output_modalities": [
          "embeddings"
        ]
      }
    }
  ]
}
Support
Support
Hi! How can we help you?
Send a message and we'll get back to you soon.
एम्बेडिंग मॉडल सूचीबद्ध करें — BazaarLink API